
---- Description --------------------------------------------------

     Spécifie le profil qui permet de configurer le service de noms LDAP
     sur votre système, ainsi que l'adresse du serveur à partir duquel le 
     profil va être extrait.

     Le profil LDIF spécifié, créé à l'aide de la commande ldap_gen_profile,
     fournit le format par défaut doté de tous les paramètres permettant 
     la conversation avec l'ensemble des serveurs. Il s'assure également que 
     ldap_cachemgr(1M) peut mettre à jour automatiquement le fichier de 
     configuration au fur et à mesure que celui-ci est modifié.

     Si LDAP doit être configuré sur ce système sans utiliser de profil, 
     sélectionnez 'Aucun' comme type de service de noms. Une fois 
     l'installation terminée, configurez le service de noms manuellement.

---- Voir aussi -----------------------------------------------------

     LDAP
     service de noms

